[Common]
WarnOnFileOverwrite=1
NotAllowExistingDir=1
StringRefType=0
ObjPropRef=1
DumpAll=0
SmartMode=1
UseDOI=1
DontShowUnk=1
LanguageFile=ENGLISH.ini
ResolveImports=1
MaxDSFRefCnt=1
Version=27E66EC620330A62D373D4381DF00BB908A7F4FB
UnitProcReferences=1
ShowAllDSFRefs=0

[ASMShowForm]
FormVersion=0
Flags=0
ShowCmd=1
PixelsPerInch=96
MinMaxPos(1280x960)=-1,-1,-1,-1
MinMaxPos=0,713,-1,-1
NormPos(1280x960)=108,155,1103,770
NormPos=1,59,996,674
Visible=0
MinMaxPos(1024x768)=0,713,-1,-1
NormPos(1024x768)=1,59,996,674

[DeDeMainForm]
FormVersion=0
Flags=0
ShowCmd=1
PixelsPerInch=96
MinMaxPos(1280x960)=-1,-1,-1,-1
MinMaxPos=-1,-1,-1,-1
NormPos(1280x960)=330,358,968,743
NormPos=149,141,780,526
Visible=0
MinMaxPos(1024x768)=-1,-1,-1,-1
NormPos(1024x768)=149,141,780,526
